import { defineConfig } from 'sanity'
import { structureTool } from 'sanity/structure'
import { schemaTypes } from './schemas'

export default defineConfig({
  name: 'rebours',
  title: 'REBOURS Studio',

  projectId: 'y821x5qu',
  dataset: 'production',

  plugins: [structureTool()],
  schema: { types: schemaTypes },
})
